#spiral-pickup-box,#spiral-matome-box{font-family:メイリオ,Arial,Helvetica,'Nimbus Sans L',sans-serif;display:inline-block;margin:10px 0 15px}#spiral-pickup-box span{display:inline-block;font-size:14px}#spiral-pickup-box .time{color:#9b9b94;font-size:11px}#spiral-pickup-box ul{padding:0;margin:0}#spiral-pickup-box ul li,#elword dd{background-image:url("https://seijiyama.jp/wp-content/themes/seijiyama/images/top/icon_square.gif");background-position:3px 7px;background-repeat:no-repeat;display:inline-block;height:auto;margin-bottom:5px;padding-left:13px;text-align:left;width:98%}#spiral-pickup-box ul li a{color:#003b67;font-size:12px;text-decoration:none}#spiral-pickup-box ul li a:hover{text-decoration:underline}#spiral-ad-text{background:url("https://seijiyama.jp/wp-content/themes/seijiyama/images/icon/ad.gif") no-repeat scroll 0 2px rgba(0,0,0,0);display:inline-block;margin:15px 0 15px 5px;padding-left:25px;width:680px;overflow:hidden}#spiral-pickup-box .title-index-pickup h4,#spiral-pickup-box .title-index-area h4,#spiral-pickup-box .title-index-pickup h3,#spiral-pickup-box .title-index-area h3,#spiral-matome-box span.h3ttl{font-size:16px;height:14px;padding:8px 10px;width:auto}#spiral-pickup-box .title-index-pickup h4,#spiral-pickup-box .title-index-pickup h3{border-left:5px solid #871d1d}#spiral-pickup-box .title-index-area h4,#spiral-pickup-box .title-index-area h3{border-left:5px solid #93c202}#spiral-pickup-box .h4bg2,#spiral-pickup-box .h3bg2,#spiral-matome-box strong.h3bg2{background:url("https://seijiyama.jp/wp-content/themes/seijiyama/images/bg/bg_midashi_728.png") no-repeat scroll 0 0 rgba(0,0,0,0);margin-bottom:15px;display:block}#spiral-matome-box .title-index-matome h3,#spiral-matome-box .title-index-matome span{border-left:5px solid #db7057}#spiral-matome-box h4 a,#spiral-matome-box span.h4ttl{font-size:14px;display:block;margin-bottom:4px}#spiral-matome-box span.h4ttl a{font-size:14px}#spiral-matome-box p,#spiral-matome-box span{font-size:12px;margin-bottom:18px;display:block}#spiral-matome-box p.matome-link,#spiral-matome-box span.matome-link{font-size:12px;text-align:right;display:block}#elword{display:block;width:700px;margin:40px 0 0}#elword dt{font-size:16px;margin-bottom:8px}#elword dl a{font-size:14px}#sp_list #senkyo-bottom-panel .panel{width:718px;height:auto;border:1px solid #e1e1e1;padding-top:10px;margin-top:1px}#sp_list .senkyo_list{width:728px;margin-bottom:0}#sp_list .senkyo_list li{width:auto;background:#e3e3e6;margin-right:7px}#sp_list #senkyo-bottom-panel{border:0;padding:0 0 35px}#sp_list .senkyo_list li .selected{border:1px solid #e3e3e6;border-bottom:1px solid #FFF;background:#FFF;color:#1d3994;font-weight:normal}#sp_list .senkyo_list li div{background:#f0f0f0;color:black;font-size:14px;color:#1d3994;padding:2px 28px 0;border:1px solid #e1e1e1;border-top:3px solid #e1e1e1}#sp_list .senkyo_list li div:hover{background:#f0f0f0}#sp_list .senkyo_list li .selected:hover{background:#FFF}#sp_list .senkyo_list li .selected{margin:0;padding:2px 28px 0}#sp_list #senkyo-bottom-panel li ul li{width:705px;background:0;padding:5px;border-bottom:1px dotted #e1e1e1}#sp_list .panel a{font-size:14px}#sp_list .more-read{padding:5px 20px 5px 0;text-align:right}#sp_list .more-read a{font-weight:bold}#sp_list .senkyo_list .tab1 div:hover,#sp_list .senkyo_list .tab1 .selected{border-top:3px solid #b83d79}#sp_list .senkyo_list .tab2 div:hover,#sp_list .senkyo_list .tab2 .selected{border-top:3px solid #93c202}#sp_list .senkyo_list .tab3 div:hover,#sp_list .senkyo_list .tab3 .selected{border-top:3px solid #006fe1}#sp_list #senkyo-bottom-panel li span{color:#666}#sp_list #kensaku-kekka{border-bottom:1px solid #999;margin-bottom:40px}#sp_list #kensaku-kekka tr:nth-child(2n+1){background-color:#f0f0f0}#sp_list #kensaku-kekka th{background:none repeat scroll 0 0 #666;border:1px solid #999;color:#fff;font-size:13px;padding:5px;text-align:center}#sp_list #kensaku-kekka td{border-color:#999 #999 #999 #ada296;border-style:solid;border-width:0 1px;color:#444;font-size:9pt;padding:7px;text-align:left}#sp_list #kensaku-kekka .election_name{font-size:14px}#sp_list #kensaku-kekka td a{font-size:14px;color:#1d3994}

h2.titletxt01 span.main, h2.titletxt01l span.main{display:inline-block;}
h2.titletxt01{display:block;width:100%;}
.relation .spanBox{border-radius: 3px;display: inline-block;padding: 6px 6px 0;width: 145px;}
.relation .spanBox:hover{text-decoration:underline;}
.relation .spanBox b{position:relative;top: -8px;margin-left:7px;}
.relation a{font-size:14px;padding:0;}
.relation .r_info{position:relative; top:-8px;}

.panel4 dl.dl-event-list{padding:10px; border-top:1px dashed #CCC;}
.panel4 dl.event-list0{border:none;}
.panel4 dl.dl-event-list dd{border: none; padding:0;font-size: 14px;}
.panel4 dl.dl-event-list dd{border: none; padding:0;font-size: 14px;}
.panel4 dl.dl-event-list dt{font-size: 15px; padding-bottom: 4px;}
#sp_list .panel4 dl.dl-event-list dt a{font-size: 15px;}

#sp_list .senkyo_list .tab5 div:hover,#sp_list .senkyo_list .tab5 .selected{
  border-top:3px solid #F09E21;
}
#sp_list .senkyo_list .tab4 div:hover,#sp_list .senkyo_list .tab4 .selected{
  border-top:3px solid #FDE500;
}
#sp_list #senkyo-bottom-panel li.panel4 ul li {
  background: url("https://seijiyama.jp/wp-content/themes/seijiyama/images/etc/footer_sitemap_disc.jpg") no-repeat scroll 10px 16px rgba(0, 0, 0, 0);
  border-bottom: medium none;
  padding: 10px 10px 10px 20px;
  width: 680px;
  display: block;
}
  #sp_list table#election-history {
    margin: 0;
    border-bottom: 1px solid #999;
    padding-bottom: 40px;
  }
  #sp_list table#election-history tr:nth-child(2n+1) {
  background-color: #f0f0f0;
  }
  #sp_list table#election-history th {
  background: none repeat scroll 0 0 #666;
  border: 1px solid #999;
  color: #fff;
  font-size: 13px;
  padding: 5px;
  text-align: center;
}
  #sp_list table#election-history td {
  border-color: #999 #999 #999 #ada296;
  border-style: solid;
  border-width: 0 1px;
  color: #444;
  font-size: 9pt;
  padding: 7px;
  text-align: left;
  }
#sp_list #p-top {
  font-size: 17px;
  margin: 0 0 5px;
}
#sp_list #p-bottom{
	text-align: right;
	font-size: 13px;
	margin: 7px 0px;
}